path: /build/build/meta-mark-xl-reposcan-0.20250801.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/ && cp -rvf
    /kit-cache/* /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-mark-dev-tree:7f6baa2b455a6517616c31753b1aec81e962ff737edd961b7f8ed8566cf0add1
  package:
    name: meta-mark-xl
    version: "0.20250801"
    category: reposcan
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-08-01 07:47:30.65484253 +0000 UTC m=+232.260595456
    treedir: /build/packages
  package_dir: /meta-mark-xl
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-mark-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ecdc683f08fed0f264dbd1e84f3e4793356908b68d1adf304105c24d66d40297
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-hw-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-server-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/dev-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/editors-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/java-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kernel-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-mark-xl/kit-cache/lang-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/llvm-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/mark-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/net-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/perl-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/portage-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-modules-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/ruby-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/science-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/security-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/text-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/xorg-kit-mark-xl
package_cacheimage: ""
runtime:
  name: meta-mark-xl
  version: "0.20250801"
  category: reposcan
